@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1590069083133'); /* IE9 */
  src: url('iconfont.eot?t=1590069083133#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAJ8AAsAAAAABlAAAAIyAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCfgo4UQE2AiQDDAsIAAQgBYRtBz8bmAXInpo8KVKhgCIAteTwixCGkvPwNdbe390zQRsk0UgUnU7Cs0mpJGgVL51QtIS7b782J94glHn9PF7CLGn9drP793+fnbOGtkwqECKERiRpvrPDJ+o5vM9zOb0JdHY0P9A5ruagsZYf9QKMAwp0D4wiK6GMG6YXMYhf1Yg9JtA0qa+yc3RxDW1FtCoQ10Z70O5lFYU16kJ15mARTyrq6SG9Ao/l9+PfNNoklSzauHt6OIedb127G9w5yQk5AjxeQcYSUIi92eqummBcTXN73RRQFMH3//+YEhF/5RPx1yX9bTAHnWmkp0FR0+ERCWRQ7deraCF29JoQOV+ZrcZ2+P88sOBF7nFhsUgv5S8CwdrZ94PTW/lq9wr4yjEw9nvqz8eCsNB3jhRrRuFctJZq3pNZJwlNCQNRctjHec/Y7mFC3diJeM1Ei6xuiizsEipallFVt46mRcfHW0awmigNLHgGCH0vSLo+kfW9kYV9R8W4T1T1o4amvRi5sGUmTHebyROao79BE+SZSqLSrQYvSS8Sj7tmKdwSW1PAyXA8bBxTRnzHFrvUUxGFivMUj8BzlCQ5FpxHFMgwFClmo5Gae9MwyFPo2saIR5A55NtARiCXUflk0R19/hLRFhIeXrE06luEWWZ2NDE03kEeu7Jdln95xVrSpoRQkMJyKXQE5pFEIoeK+XkREhBD4YlyYWYUj1N7XcP3PWn4TkFTdFeOFDmK5r1n1gsbepluN5W18QAA') format('woff2'),
  url('iconfont.woff?t=1590069083133') format('woff'),
  url('iconfont.ttf?t=1590069083133') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1590069083133#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paixushang:before {
  content: "\e7ef";
}

.icon-paixuxia:before {
  content: "\e7f0";
}

